<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
  <div id="ebay_sales" class="tab_content">
	<h3>{$LANG.ebay_sales.module_title}</h3>
	<p>{$LANG.ebay_sales.module_description}</p>

	<fieldset><legend>Configuration Settings</legend>
		<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
	</fieldset>	
	
	<fieldset><legend>{$LANG.ebay_sales.ebay_settings1}</legend>
		<b>{$LANG.ebay_sales.ebay_session_s}</b><br/>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		{$EBAY_SESSION}
		<br/>
		<b>{$LANG.ebay_sales.ebay_token_s}</b><br/>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		{$EBAY_TOKEN}<br/>
		<b>{$LANG.ebay_sales.ebay_token_e}</b><br/>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		{$EBAY_TOKEN_EXPIRES}<br/>	
		<b>{$LANG.ebay_sales.ebay_api_m}</b><br/>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		
		{if $EBAY_API_MESSAGE}
			{$EBAY_API_MESSAGE}
		{/if}

		<br/>
	</fieldset>		
	
	<fieldset><legend>License Information</legend>
		{$PLUGIN_LICENSE_KEY_HTML}
		{$PLUGIN_LICENSE_STATUS}
		{$PLUGIN_SUPPORT_STATUS}
		{if $PLUGIN_SUPPORT_ENDS}
			{$PLUGIN_SUPPORT_ENDS}	
		{/if}
	</fieldset>

		
	
	{$EBAY_GENERAL_TAB}
	
	<div class="form_control">
		<input type="submit" name="save" value="{$LANG.common.save}" />
	</div>

	<br/>
	
	
	<fieldset><legend><a onmouseover="return escape('{$HELP_EBAY_LINK_ACCOUNT}')"><img src="{$STORE_URL}/modules/plugins/ebay_sales/images/help.png"></a> {$LANG.ebay_sales.ebay_buttons}</legend>
		<a href="{$EBAY_SESSION_LINK}">Link Ebay Account (Get Session)</a> &nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp; <a href="{$EBAY_TOKEN_LINK}">Link Ebay Account (Get Token)</a>
	</fieldset>

	
	<fieldset><legend><a onmouseover="return escape('{$HELP_EBAY_CACHED_VALUES}')"><img src="{$STORE_URL}/modules/plugins/ebay_sales/images/help.png"></a> eBay Cached Values</legend>
		<a href="{$EBAY_POSTAGE_LINK}">Update Cached Ebay Data (Shipping Methods, Store Categories, Return Durations, Profiles)</a>
	</fieldset>

	<fieldset><legend>Plugin Version Information & Messages</legend>
		<div>Version: {$EBAY_SALES_PLUGIN_VERSION} </div>
		{$EBAY_SALES_MESSAGES}
	</fieldset>
	



  <input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
	
  </div>
  {$MODULE_ZONES}
</form>


<div id="inv_settings" class="tab_content">
	<form action="{$VAL_SELF}#inv_settings" method="post" enctype="multipart/form-data">
	{$CC_INV_EBAY_MAP}
	</form>
</div>

<div id="inv_push_ebay" class="tab_content">
	{$PUSH_TO_EBAY}
</div>

<div id="active_listings" class="tab_content">
	<h3>Active Items</h3>
	{if isset($ACTIVE_EBAY_LISTINGS)}
		<table>
			<thead>
				<tr>
					<td>Start Time</td>
					<td>Product Name</td>
					<td>Ebay Item ID</td>
					<td>Listing Format</td>
					<td>End Listing</td>
				</tr>
			</thead>
			<tbody>
		{foreach from=$ACTIVE_EBAY_LISTINGS item=listing}
			<tr>
				<td>{$listing.ebay_start_time}</td>
				<td><a href="?_g=products&action=edit&product_id={$listing.cubecart_product_id}">{$listing.name}</a></td>
				<td><a href="{$listing.ebay_listing_url}">{$listing.ebay_item_id}</a></td>
				<td>{if $listing.listing_format == "FixedPriceItem"}Buy It Now{else}Auction{/if}</td>
				<td style="text-align:center;"><a href="?_g={if $CC_LEGACY_MODE === true}modules{else}plugins{/if}&type=plugins&module=ebay_sales&eal=endListing&eiid={$listing.ebay_item_id}#active_listings"><img src="{$STORE_URL}/modules/plugins/ebay_sales/images/0.png" alt="End Listing" title="End Listing" /></a></td>
			</tr>
		{/foreach}
			</tbody>
		</table>
	{/if}
</div>

<div id="ebay_global_settings" class="tab_content">
	{$EBAY_GLOBAL_SETTINGS}
</div>

<div id="ebay_listing_history" class="tab_content">
	{$EBAY_LISTING_HISTORY}
</div>

<div id="error_log" class="tab_content">
	{$EBAY_ERROR_LOG}
</div>

<div id="ebay_html_templates" class="tab_content">
	{$EBAY_HTML_TEMPLATES}
</div>	  

<div id="ebay_templates_cust_tags" class="tab_content">
	{$EBAY_TEMPLATE_CUSTOM_TAGS}
</div>	  

<script type="text/JavaScript" src="{$STORE_URL}/modules/plugins/ebay_sales/js/popup.js"></script>
